Back to API ListDocumentation Index
Fetch the complete documentation index at: https://koreai.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Update a Specific Queue
To update a specific queue with the givenstreamId and queuesId.
| Method | PUT |
|---|---|
| Endpoint | https://{{host}}/agentassist/api/v1/public/{{streamId}}/queues/{{queueId}} |
| Content Type | application/json |
| Authorization | auth: {{JWT}} See How to generate the JWT Token |
| API Scope | Configuration |
Path Parameters
| Parameter | Description | Type |
|---|---|---|
host | Environment URL, for example, https://platform.kore.ai | string |
streamId | botId or streamId. You can get it from the App Settings page. | string |
id | Can be taken from the /queues GET API. | string |